/* Main template */

* {
margin: 0px;
padding: 0px;
border-style: none;
}

a img {
	text-decoration: none; border: 0px solid;
}
a:visited img, a:active img {
	border-style: none;
}
a:active, a:focus {
	width:0; 
	height:0; 
	outline:0; /* for browsers that understand */
}

body {
background: url(../images/gside.gif) repeat-x top right;
background-color:#efece0;
text-align: center;
}

/* Space stuff */
#Insides {
width: 750px;
text-align: left;
background: none;
display: inline-block; /*Firefox only centers the content if it is inline?*/
margin:0px auto;
height: 100%;
}

#Container {
width: 750px; height: 800px;
position: absolute;
background: none;
}

#FullPage {
position: relative;
width: 460px;
top: 184px; left: 145px;
background: none;
}

#Bottomline {
position: relative; 
background: url(../images/gBottom.gif) repeat-y bottom right #efece0;
width: 750px; right: 0px;
top: 768px; bottom: 0px; 
padding-bottom: 90px;
text-align: left;
}

#FullPage img.PictureL {
	position: relative;
	float: left;
	left: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
}

#FullPage img.PictureR {
	position: relative;
	float: right;
	right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}



/* Text stuff */
p {
text-align: left;
font-family: verdana, arial, sans-serif;
font-size: 11px;
line-height: 130%;
padding-bottom:1em;
color: #6c6c6c;
}

p a:active, p a:visited, p a:link {
color: #9a9a9a;
text-decoration: none;
}
p a:hover {color: #9a9a9a; text-decoration: underline;}

.credit, .credit a, .credit a:link, .credit a:active, .credit a:visited {color: #6c6c6c;}
.credit a:hover {color: #9a9a9a;}

#Bottomline p.credit {padding-left: 145px;}
#Bottomline p.credit a, #Bottomline p.credit a:active, #Bottomline p.credit a:visited, #Bottomline p.credit a:link {color: #6c6c6c}
#Bottomline p.credit a:hover {color: #9a9a9a; text-decoration: underline;}

h1 {
position: absolute;
right: 0px;
top: 0px; 
width: 121px; height: 775px;
}

h2 {
position: absolute;
left: 232px; top: 129px;
width: 375px; height: 42px;
}

h1 span, h2 span, #Corner span, #HomeBack span {display: none;}

h3 {
font-family: verdana, arial, sans-serif;
font-size:12px; font-weight: bold;
line-height: 130%;
color: #ffffff;
}

.links li{
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	line-height: 130%;
	padding-bottom: 1em;
	color: #666666;
	list-style-type: none;
}

.links li a, .links li a:active, .links li a:link, .links li a:visited {color: #ffffff; text-decoration:none;}

.links li a:hover {color: #666666; text-decoration: underline;}


/*corner stuff*/

#Corner {
position: absolute; 
width: 70px; height: 104px;
top: 50px; left: 23px;
background-image: url(../images/gcorner.gif); 
display: block;
}

#Corner a {
background-image: url(../images/gcorner.gif); 
width: 70px; height: 104px; 
display: block;
text-indent: -5000px;
}

#Corner a:hover {
background-image: url(../images/gcorner_over.gif);
width: 70px; height: 104px;
}


/* Picture bars */

#SideBar {
position: absolute;
left: 630px;
width: 119px;
}
#SideBar.top {
top: 161px;
}
#SideBar.bottom {
bottom: 70px;
}

#BotBar {
position: absolute;
top: 611px; right: 121px;
height: 119px; width: 508px;
}

#TopBar {
position: absolute;
top: 41px; right: 121px;
height: 119px; width: 508px;
} 

#TinyBar {
position: absolute;
top: 0px; right: 1px;
width: 119px; height: 40px
}

#RightBar {
position: absolute;
top: 41px; left: 750px;
height: 119px;
}

/*Gallery stuff*/

#Gallery {
position: absolute;
left: 145px; top: 180px;
width: 460px;
background: none;
}

#Gallery #Gallerytext {
text-align: left;
position: absolute;
top: 5px; left: 5px;
width: 300px
}

#Gallerytext p.gallerycredit, p.gallerycredit a, p.gallerycredit a:active, p.gallerycredit a:visited, p.gallerycredit a:link {
color: #46509e;
} 
p.gallerycredit a:hover {
color: #6d78be;
text-decoration: underline;
} 

#Gallerytext p.hint {
display: block;
float: right;
width: 60px; height: 16px;
position: relative;
right: -120px;
background: url(../images/gHint.gif) no-repeat top left;
text-indent: -5000px;
}

#Swap {
text-align: right;
position: absolute;
top: 370px;
right: 0px;
}

#Swap a {font-size: 85%; color: #cc3399; 
}

#Swap a:hover {color: #cc3399; text-decoration: underline;}

#Swap p img {
display: inline;
width: 38px; height: 18px;
position: relative;
bottom: -5px
}

/* Navigation stuff */
#Navigation {
background: url(../images/gNavBack.gif) no-repeat top left;
position: absolute;
top: 0px; left: 0px;
height: 775px; width: 121px;
display: block;
}

#MainNav {
padding: 185px 0px 0px 27px;
}

#Navigation li {
display: block;
height: 34px;
float: left;
list-style: none;

}

#Navigation li a {
margin: 0px;
width: 94px;
height: 34px;
display: block;
background-repeat: no-repeat;
background-position: left top;
text-indent: -5000px;
}

#Navigation li a:hover {width: 94px;
}

#Nav1 a{background-image: url(../images/gNavHome.gif);
}
#Nav2 a{background-image: url(../images/gNavAbout.gif);
}
#Nav3 a{background-image: url(../images/gNavTheatre.gif);
}
#Nav4 a{background-image: url(../images/gNavGraphics.gif);
}
#Nav5 a{background-image: url(../images/gNavContact.gif);
}
#Nav6 a{background-image: url(../images/gNavLinks.gif);
}


#Nav1 a:hover, #Nav2 a:hover, 
#Nav3 a:hover, #Nav4 a:hover, 
#Nav5 a:hover, #Nav6 a:hover 
{background-position: right top;
}

